                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 /* Module CSS */
/* ---------------------*/

/* Lists*/
.list li {
   width: auto;
        height: auto;
    background: #ddd;
    border: 1px #ccc solid;
    list-style-position: outside;
    list-style-image: url(../Images/icon-merit-sm.png);
    
    padding: 10px;
    margin-left: 0px;
    color:#000;
    position:relative;

    font-size:14px;
      font-weight:100;
      letter-spacing:0px;
      line-height:1;
}
    

.clickable li {
    padding: 5px;
    color:#000;
    
}

    .clickable li a {
        width: 100%;
        height: 100%;
        display:block;
        text-decoration:none;
        color:inherit !important;
        
    }
        .clickable li a:hover {
            color:inherit;
            text-decoration:none;
        }

    .clickable li:hover {
        cursor: pointer;
        color:inherit;
        text-decoration: underline;
        background: #FFF;
    }

@media (min-width: 767px) and (max-width: 979px)
{
    .infobox img
    {
        width:130px !important;
    }

    .infobox h2
    {
        font-size:25px !important;
    }
    
}

@media (min-width: 480px) and (max-width: 767px)
{
    .solution
    {
        display:none !important;
    }
    .infobox
    {
        width:75% !important;
        margin:auto !important;
    }
    
}

@media (min-width: 0px) and (max-width: 480px)
{
    .solution
    {
        display:none !important;
    }

    .infobox
    {
        width:100% !important;
    }
}



/* Solution Box */
.infobox {
    padding: 0;
    margin:0;
    text-align: center;
    color: #3073b1;
    text-shadow: 0 -1px 0 #ccc;
    background-color: #ededed;
    background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
    background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
    background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
    background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
    border-color: #e5e5e5 #e5e5e5 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #e5e5e5;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
    height: auto;
    border-radius: 6px 6px 6px 6px;
}

    .infobox p {
        color: #000;
        padding: 20px;
        background-image: -moz-linear-gradient(top, #aeaeae, #d9d9d9);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#aeaeae), to(#e5e5e5));
        background-image: -webkit-linear-gradient(top, #aeaeae, #e5e5e5);
        background-image: -o-linear-gradient(top, #aeaeae, #e5e5e5);
        background-image: linear-gradient(to bottom, #aeaeae, #e5e5e5);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffaeaeae', endColorstr='#ffe5e5e5', GradientType=0);
    }

    .infobox img {
        padding: 10px;
       width:auto;
    }

    .infobox:hover {
        color: #3073b1;
        background-color: #f2f2f2;
        background-image: -moz-linear-gradient(top, #e5e5e5, #f2f2f2);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e5e5e5), to(#f2f2f2));
        background-image: -webkit-linear-gradient(top, #e5e5e5, #f2f2f2);
        background-image: -o-linear-gradient(top, #e5e5e5, #f2f2f2);
        background-image: linear-gradient(to bottom, #e5e5e5, #f2f2f2);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe5e5e5', endColorstr='#fff2f2f2', GradientType=0);
        border-color: #e5e5e5 #e5e5e5 #bfbfbf;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
        *background-color: #e5e5e5;
        /* Darken IE7 buttons by default so they stand out more given they won't have borders */
        filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
        -webkit-box-shadow: inset 0 1px 0 rgba(51,51,51,.1), 0 1px 0 rgba(51,51,51,.075);
        -moz-box-shadow: inset 0 1px 0 rgba(51,51,51,.1), 0 1px 0 rgba(51,51,51,.075);
        box-shadow: inset 0 1px 0 rgba(51,51,51,.1), 0 1px 0 rgba(51,51,51,.075);
        cursor: pointer;
    }



/* Featurettes
    ------------------------- */

.featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

.featurette {
    padding-top: 40px; /* Vertically center images part 1: add padding above and below text. */
    overflow: hidden; /* Vertically center images part 2: clear their floats. */
}

.featurette-image {
    margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
}

    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
        margin-right: 40px;
    }

    .featurette-image.pull-right {
        margin-left: 40px;
    }

.featurette-heading {
    font-size: 50px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}



/* Marketing */
.marketing .span4 {
    text-align: center;
}

.marketing h2 {
    font-weight: normal;
}

.marketing .span4 p {
    margin-left: 10px;
    margin-right: 10px;
}



/* Carousel base class */
.carousel {
    margin-bottom: 60px;
}

    .carousel .container {
        position: relative;
        z-index: 9;
    }

.carousel-control {
    height: 80px;
    margin-top: 0;
    font-size: 120px;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    background-color: transparent;
    border: 0;
    z-index: 10;
}

.carousel .item {
    height: 450px;
}

.carousel img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px;
}

.carousel-caption {
    background-color: rgba(0, 0, 0, 0.5);
    position: static;
    max-width: 700px;
    padding: 0 20px;
    margin-top: 80px;
}
.carousel .btn{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2c539e+0,2c539e+100;Blue+3D+%232 */
background: rgb(44,83,158); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(44,83,158,1) 0%, rgba(44,83,158,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(44,83,158,1)), color-stop(100%,rgba(44,83,158,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(44,83,158,1) 0%,rgba(44,83,158,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(44,83,158,1) 0%,rgba(44,83,158,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(44,83,158,1) 0%,rgba(44,83,158,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(44,83,158,1) 0%,rgba(44,83,158,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */

}

    .carousel-caption h1,
    .carousel-caption .lead {
        margin: 0;
        line-height: 1.25;
        color: #fff;
        /*text-shadow: 0 1px 1px rgba(0,0,0,.4);
        text-shadow: 3px 3px 3px #000;*/
    }

    .carousel-caption .lead
    {
        max-width:430px;
    }

    .carousel-caption .btn {
        margin-top: 10px;
        text-shadow: 1px 1px 1px #000;
    }

/* Jumbotron */
.jumbotron {
    text-align: left;

    width: 100%;
    height: 250px;
}
    .jumbotron .title
    {
        width:100%;
        
        height:auto;
    }

    @media (min-width: 0px) and (max-width: 767px)
    {
        .jumbotron h1 {
            padding-left:40px;
        }
    }


    .jumbotron h1 {
        font-size: 48px;
        text-shadow: 3px 3px 3px #000;
        color: #fff;
        line-height: 1;
        font-size: 48px;
        font-weight: 300;
        line-height: 1;
        letter-spacing: -1px;
        float:left;
        margin-top:125px;
        background:#

    }

    .jumbotron .lead {
        font-size: 32px;
        color: #fff;
        text-shadow: 2px 2px 2px #000;
        line-height: 1.25;
        text-align:right;
        float:right;
        bottom:0;
    }

    .jumbotron .btn {
        font-size: 21px;
        padding: 14px 24px;
    }

/* Footer*/

hr.footer {
    border: 0;
    height: 1px;
    background: #fff;
}

.merit-list li {
    padding: 10px;
    list-style: none;
    margin-left: -24px;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0px;
    color: #fff;
    margin-bottom: 6px;
    text-align: left;
    position:relative;
}
    .merit-list li a {
        width:100%;
        height:100%;
        display:block;
        color:inherit;
    }
    .merit-list li img {
        padding-right: 5px;
        margin-bottom: 2px;
    }

    .merit-list li:hover {
        background-color: #111;
        cursor: pointer;
    }

/*Contact Us*/
.contact-mod {
        padding:30px;
        background:#B7BCC2;
        margin: 20px 0;
        text-align:center;
       height:auto;
    }
@media (min-width: 979px) {
    .contact-mod {
        padding:30px;
        background:#B7BCC2;
        margin: 20px 0;
        text-align:center;
       height:513px;
    }
}
    .contact-mod p {
        font-size:18px;
    }

.google-maps {
    background: #B7BCC2 url(../Images/Contact/google-maps-icon.png) no-repeat right;
    text-align:left;
}

#FeedbackSuccess {
   
}

.contact-list li {
    background:#999;
    cursor:default;
}
    .contact-list li:hover {
        background:#999;
    }
.contact-list a {
    color:#fff;
}

.system
{
    background:#eee;
    padding:25px;
}

.whiteText {
    color:#113970;
}                                                                                                                                                                                                                                                                                                                                                           